Subject: Re: bash startup wierdness....
From: [email-masked] (David Zaleta)

27 Jan 1999 03:31:12 -0800
Message-ID: <[email-masked]>
To: [email-masked]

> From: Matthias Morche <[email-masked]>
> To: [email-masked]
> 
> David Zaleta wrote:
> > 
> > When I start up the bash shell from a shortcut that points to cyngnus.bat
> > I get the following error
> > 
> > BASH.EXE: skip: command not found
> ...
> 
> Run "bash --verbose -login > login.log 2>&1" then type exit and look
> through the resulting file login.log...
> 

I assume you mean run this from the bash prompt when I do this I get a
file that only has "exit" in it!  

so a copy of the interaction goes like this....

BASH.EXE: skip: command not found
[dave] ~
% bash --verbose -login > login.log 2>&1
exit
[dave] ~
%

and if I do a 'less login.log' I see only this:

exit
login.log (END)

This doesn't seem quite right but it is what I get!

Any other ideas??

later

dave z

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".